PDA

View Full Version : [ubuntu] Which version of 'qalculate' do I install?



deleyd
August 10th, 2008, 08:58 PM
In Synaptic Package Manager I see:

qalc
qalculate
qalculate-gtk
qalculate-kde
Which one do I install? I have Ubuntu.

SunnyRabbiera
August 10th, 2008, 08:59 PM
Any one will do, all work equally.
But the GTK one will be your best bet as there wont be any extra baggage with it,